/* Package Base
 ------------------------------ */
/* Index
 ------------------------------ */

.package-detail a {
  text-decoration: underline;
  color: #ff6699;
}

.package-detail a:hover {
  text-decoration: none;
  color: #ff6699;
}

.package__list {
  margin-right: -35px;
  border-bottom: solid 2px #f2f2f2;
  padding-bottom: 60px;
}

.package__list-item {
  padding: 375px 0 20px;
  float: left;
  position: relative;
  border-bottom: solid 2px #f2f2f2;
  margin-right: 35px;
  width: 260px;
  height: 456px;
  box-sizing: border-box;
}
.package__list-item.new:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 26px;
  height: 45px;
  background: url(../img/package/new.png) no-repeat left top;
}

.package__list-item a {
  transition: opacity .7s ease;
}

.package__list-item a:hover {
  opacity: 0.7;
}

.package__list-item a:hover .btn-more {
  background-color: #ff80aa;
}

.package__list-bottom {
  position: relative;
  line-height: 1.6;
}

.package__list-bottom .btn-more {
  position: absolute;
  top: 0;
  right: 0;
}

.package__list-name {
  background-repeat: no-repeat;
  margin: 0;
  padding-left: 12px;
  line-height: 1.4;
  color: #999999;
  float: left;
  position: relative;
  font-size: 14px;
  padding-right: 78px;
}

.package__list-name:after {
  content: '';
  background: url(../img/info/day_bullet.png) no-repeat;
  position: absolute;
  width: 8px;
  height: 15px;
  top: 3px;
  left: 0;
}

.release-date {
  display: block;
  font-size: 20px;
}

.package__list-image {
  position: absolute;
  top: 0;
  left: 0;
}

/* Details
 ------------------------------ */
.details .package-head {
  border-top: solid 2px #f2f2f2;
}
.details .package-name {
  position: relative;
  margin: 0;
  text-align: center;
  border-bottom: solid 2px #F2F2F2;
}
.btn-event {
  margin-bottom: 20px;
}
.btn-event a {
  padding: 0 25px;
  background: url(/assets/img/package/icon-link.png) no-repeat 0 center;
  color: #777;
}
.btn-event a:hover {
  color: #FF80AA;
}

.details .package-label {
  position: absolute;
  top: 0;
  left: 0;
}
.details .package-info {
  position: relative;
  height: 350px;
  padding-left: 380px;
}
h3.pkg-title {
  font-size: 24px;
  color: #FF80AA;
}
.details .package-info.no-movie {
  margin-bottom: 40px;
}
.details .package-info .btn-buy {
  position: absolute;
  bottom: 0;
  left: 380px;
  line-height: 1.2;
  padding: 8px 42px;
  text-align: left;
}
.details .package-info .shop {
  display: block;
  font-size: 12px;
}
.details .release-date .wod {
  font-size: .8em;
  margin: 0 5px;
}
.details .release-media .tax {
  font-size: .7em;
}
.details .package-image {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
}
.details .package-image img {
  border: 1px solid #E0E0E0;
}
.package-image .btn-buy {
  bottom: -65px !important;
  left: 90px !important;
}

.details .package-movie {
  margin: 30px 0;
}
.details .package-movie__item {
  position: relative;
  float: left;
  margin-left: 30px;
}
.details .package-movie__item a {
  display: block;
}
.details .package-movie__item:nth-child(odd) {
  margin-left: 0;
}
.details .package-movie__item:hover .title {
  opacity: .7;
}
.details .package-movie__item:hover .thumbnail img {
  opacity: .8;
  -webkit-transform: scale(1.1) rotate(4deg);
      -ms-transform: scale(1.1) rotate(4deg);
          transform: scale(1.1) rotate(4deg);
}
.details .package-movie__item:hover .btn-play {
  background-color: #ffb2cc;
}
.details .package-movie__item .thumbnail {
  display: block;
  overflow: hidden;
  width: 350px;
  height: 190px;
  background-color: #000;
}
.details .package-movie__item .thumbnail img {
  transition: -webkit-transform .4s ease, opacity .4s ease;
  transition: transform .4s ease, opacity .4s ease;
}
.details .package-movie__item .title {
  display: block;
  margin-top: 20px;
  background: url(http://imas-cinderella.com/assets/img/info/day_bullet.png) no-repeat;
  padding-left: 12px;
  color: #A6A6A6;
  line-height: 12px;
  font-size: 14px;
  transition: opacity .4s ease;
  margin-bottom: 20px;
}
.details .package-movie__item .btn-play {
  position: absolute;
  right: 0;
  top: 15px;
}
.details .package-detail__child {
  padding: 20px 0 0;
}
.sugatami {
  margin-bottom: 20px;
  text-align: center;
}
.sugatami img {
  border: 1px solid #E0E0E0;
}
.details .package-detail__child h4 {
  min-width: 110px;
  text-align: center;
  margin: 0 0 15px;
  padding: 4px 15px;
  color: #fff;
  display: inline-block;
  font-size: 13px;
}
.details .package-detail__child.pink h4 {
  background-color: #FF80AA;
}
.details .package-detail__child.pink .package-detail__item {
  background: url(../img/package/bullet/bullet1.png) no-repeat left 2px;
}
.details .package-detail__child.orange h4 {
  background-color: #FF9580;
}
.details .package-detail__child.orange .package-detail__item {
  background: url(../img/package/bullet/bullet2.png) no-repeat left 2px;
}
.details .package-detail__child.yellow h4 {
  background-color: #FFB54C;
}
.details .package-detail__child.yellow .package-detail__item {
  background: url(../img/package/bullet/bullet3.png) no-repeat left 2px;
}
.details .package-detail__child.green h4 {
  background-color: #88D13F;
}
.details .package-detail__child.green .package-detail__item {
  background: url(../img/package/bullet/bullet4.png) no-repeat left 2px;
}
.details .package-detail__child.blue h4 {
  background-color: #50B4E5;
}
.details .package-detail__child.blue .package-detail__item {
  background: url(../img/package/bullet/bullet5.png) no-repeat left 2px;
}
.details .package-detail__item {
  padding-left: 12px;
  margin-bottom: 10px;
  font-size: 13px;
}
.details .package-detail__item img {
  margin-top: 12px;
  margin-left: -12px;
}
.tokuten_img img {
  margin-top: 5px !important;
  margin-left: 0 !important;
}
.details .package-detail__item .supplementary {
  font-size: 12px;
  color: #999;
  line-height: 2em;
}
.details .package-detail__image {
  margin-top: 15px;
}
.details .package-detail__image.center {
  text-align: center;
}
.details .special-card {
  margin: 0;
  border: solid #f2f2f2;
  border-width: 2px 0;
}
.details .package-attention {
  margin-top: 60px;
  font-size: 11px;
  text-indent: -1em;
  margin-left: 1em;
}

/* Special
 ------------------------------ */
.bonus .package__section,
.first-set .package__section {
  position: relative;
  padding: 30px 0;
  border-bottom: solid 1px #f2f2f2;
  letter-spacing: 0;
}
.bonus .package__section.special .package__info,
.first-set .package__section.special .package__info {
  padding-left: 440px;
}
.bonus .package__section:first-child,
.first-set .package__section:first-child {
  padding-top: 0;
}
.bonus .package__section.pink h3,
.first-set .package__section.pink h3 {
  background-color: #ff80aa;
}
.bonus .package__section.pink li,
.first-set .package__section.pink li {
  background: url(../img/package/bullet/bullet1.png) no-repeat left 3px;
}
.bonus .package__section.orange h3,
.first-set .package__section.orange h3 {
  background-color: #ff9580;
}
.bonus .package__section.orange li,
.first-set .package__section.orange li {
  background: url(../img/package/bullet/bullet2.png) no-repeat left 3px;
}
.bonus .package__section.yellow h3,
.first-set .package__section.yellow h3 {
  background-color: #ffb54c;
}
.bonus .package__section.yellow li,
.first-set .package__section.yellow li {
  background: url(../img/package/bullet/bullet3.png) no-repeat left 3px;
}
.bonus .package__section.green h3,
.first-set .package__section.green h3 {
  background-color: #88d13f;
}
.bonus .package__section.green li,
.first-set .package__section.green li {
  background: url(../img/package/bullet/bullet4.png) no-repeat left 3px;
}
.bonus .package__section.emerald h3,
.first-set .package__section.emerald h3 {
  background-color: #52cca3;
}
.bonus .package__section.emerald li,
.first-set .package__section.emerald li {
  background: url(../img/package/bullet/bullet5.png) no-repeat left 3px;
}
.bonus .package__section.blue h3,
.first-set .package__section.blue h3 {
  background-color: #50b4e5;
}
.bonus .package__section.blue li,
.first-set .package__section.blue li {
  background: url(../img/package/bullet/bullet6.png) no-repeat left 3px;
}
.bonus .package__section h3,
.first-set .package__section h3 {
  margin: 0;
  padding: 4px 14px;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
  padding: 8px 14px 0\9;
}
.bonus .package__section h3 *::-ms-backdrop, .bonus .package__section h3,
.first-set .package__section h3 *::-ms-backdrop,
.first-set .package__section h3 {
  padding: 8px 14px 0;
}
.bonus .package__section ul,
.first-set .package__section ul {
  margin-top: 20px;
}
.bonus .package__section li,
.first-set .package__section li {
  padding-left: 12px;
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: 500;
  padding-top: 4px\9;
}
.bonus .package__section li *::-ms-backdrop, .bonus .package__section li,
.first-set .package__section li *::-ms-backdrop,
.first-set .package__section li {
  padding-top: 4px;
}
.bonus .package__hero,
.first-set .package__hero {
  padding-bottom: 30px;
  border-bottom: solid 1px #f2f2f2;
}
.bonus .package__lead,
.first-set .package__lead {
  font-size: 28px;
  color: #ff80aa;
}
.bonus .package__info,
.first-set .package__info {
  padding-left: 300px;
  position: relative;
  height: 350px;
}
.bonus .package__info .btn-buy,
.first-set .package__info .btn-buy {
  position: absolute;
  bottom: 0;
}
.bonus .package__image,
.first-set .package__image {
  position: absolute;
  top: 0;
  left: 0;
}
.bonus .package__name,
.first-set .package__name {
  margin-top: 16px;
  color: #ff80aa;
  font-size: 20px;
}
.bonus .package__release-date,
.first-set .package__release-date {
  margin: 22px 0 2px;
  font-size: 16px;
  font-weight: 400;
}
.bonus .package__release-date .youbi,
.first-set .package__release-date .youbi {
  font-size: .5em;
}
.bonus .package__price,
.first-set .package__price {
  font-size: 13px;
}
.bonus .package__comment,
.first-set .package__comment {
  font-size: 15px;
  margin-top: 22px;
  font-weight: 500;
}
.bonus .footnote,
.first-set .footnote {
  font-size: 12px;
  color: #999999;
}

/* Package Common */
/* Links */
.package__links a:after {
  background: url("../img/common/sprites/icon-s175b172556.png");
}

.package__links a:after {
  background-position: 0 -15px !important;
}

.package__ctrl-item--list a:after {
  background-position: 0 -77px !important;
}

.package__ctrl-item--next:after {
  background-position: 0 -40px !important;
}

.package__ctrl-item--prev:after {
  background-position: 0 -27px !important;
}

.package__links {
  padding: 30px 0;
  text-align: center;
}

.package__links a {
  display: inline-block;
  background-color: #bfbfbf;
  color: #fff;
  padding: 16px 52px 16px 32px;
  width: 230px;
  box-sizing: border-box;
  border-radius: 5px;
  margin-left: 10px;
  position: relative;
  transition: background-color .3s ease;
  padding: 20px 42px 12px\9;
}

.package__links a *::-ms-backdrop, .package__links a {
  padding: 20px 42px 12px;
}

.package__links a:hover {
  background-color: #ff80aa;
}

.package__links a:after {
  position: absolute;
  content: '';
  width: 12px;
  height: 12px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  margin-left: 16px;
}

.package__links a:first-child {
  margin-left: 0;
}

/* Attention */
.package__attention {
  font-size: 12px;
}

/* Navigation */
.package__ctrl {
  position: relative;
  width: 300px;
  height: 42px;
  margin: 50px auto 0;
}

.package__ctrl-item {
  text-align: center;
  background-color: #ffb2cc;
  color: #fff;
  line-height: 42px;
  border-radius: 5px;
}

.package__ctrl-item.disabled {
  cursor: default;
  opacity: .7;
}

.package__ctrl-item a {
  display: block;
  height: 42px;
  color: #fff;
}

.package__ctrl-item--prev {
  position: absolute;
  top: 0;
  left: 0;
  width: 116px;
  padding-top: 8px\9;
}

.package__ctrl-item--prev *::-ms-backdrop, .package__ctrl-item--prev {
  padding-top: 8px;
}

.package__ctrl-item--prev:after {
  content: '';
  display: block;
  width: 10px;
  height: 13px;
  background: url("../img/common/sprites/icon-s175b172556.png");
  position: absolute;
  top: 0;
  bottom: 0;
  left: 22px;
  margin: auto 0;
}

.package__ctrl-item--prev a {
  padding-left: 15px;
}

.package__ctrl-item--list {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 46px;
  overflow: hidden;
  text-indent: 110%;
  padding: 3px\9;
}

.package__ctrl-item--list *::-ms-backdrop, .package__ctrl-item--list {
  padding: 3px;
}

.package__ctrl-item--list a {
  width: 46px;
  position: relative;
}

.package__ctrl-item--list a:after {
  content: '';
  display: block;
  width: 20px;
  height: 18px;
  background: url("../img/common/sprites/icon-s175b172556.png");
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.package__ctrl-item--next {
  position: absolute;
  top: 0;
  right: 0;
  width: 116px;
  padding-top: 8px\9;
}

.package__ctrl-item--next *::-ms-backdrop, .package__ctrl-item--next {
  padding-top: 8px;
}

.package__ctrl-item--next:after {
  content: '';
  display: block;
  width: 10px;
  height: 13px;
  background: url("../img/common/sprites/icon-s175b172556.png");
  position: absolute;
  top: 0;
  bottom: 0;
  right: 22px;
  margin: auto 0;
}

.package__ctrl-item--next a {
  padding-right: 15px;
}
.details .package-info .teaser_link {
  position: absolute;
  bottom: 0;
  left: 0px;
  line-height: 1.2;
  padding: 8px 42px;
  transition: background-color .3s ease;
    background-color: #bfbfbf;
  border-radius: 5px;
  color: #FFF;
}
.details .package-info .teaser_link:hover{
  background: #ff80aa;
}
#g4u{
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #bfbfbf;
}
#g4u .package-info{
    padding-left: 0;  
    height: 390px;
}
#g4u .package-image{
  
    left: 447px;
}
#g4u p.release-media{
}
.package__links p.lead,
.release_txt{
    margin: 25px 0 0;
    text-align:center;
    font-size: 26px;
    color: #ff6699;
    font-style: italic;
    font-weight: bold;
}

.media-box {
	display: inline-block;
    margin-left: 20px;
}

.icon-media {
	width: 70px;
	height: 30px;
	line-height: 30px;
	background-color: #b3b3b3;
	display: inline-block;
	text-align: center;
	border-radius: 5px;
	color: #fff;
}

.icon-media--bd { background-color: #1a79ff; }
.icon-media--dvd { background-color: #ff4583; }
.icon-media--g4u { background-color: #ffb31a; }

.content__head h2 img {
	position: relative;
    top: 4px;
}
.tokuten__list {
	margin-top: 5px !important;
}
.tokuten__list li {
	float: left;
	margin-right: 10px;
	padding-left: 0 !important;
	text-align: center;
	background: none !important;
}
.tokuten__list li span {
	display: block;
	color: #FF80AA;
}
.tokuten__list li img {
	border: 1px solid #ccc;
}
.newly-chara {
  margin: 5px 0 3px;
  color: #999;
}

.btn-repor p {
  margin: 5px 0;
  padding-left: 25px;
  background: url(/assets/img/package/icon-link.png) no-repeat 0 center;
}

.btn-repor {
  color: #777;
}
.btn-repor:hover {
  color: #FF80AA;
}